html {
	background: #1d1815 url('/quinfall/img/bg.jpg') no-repeat center center fixed;
	background-size: cover;
}

a {
	text-decoration: none;
	color: #efa747;
}
a:hover {
	text-decoration: underline;
}
ul {
	list-style-type: none;
}
input, select, textarea {
	font-family: 'Nunito', sans-serif;
	font-size: 0.85em;
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:active {
	-webkit-box-shadow: 0 0 0px 1000px #dde4dd inset;
	-webkit-text-fill-color: #4c544c !important;
}
input:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 0px 1000px #fff inset;
	-webkit-text-fill-color: #4c544c !important;
}
select, textarea {
	background-color: #dde4dd;
	color: #4c544c;
}
select:focus, textarea:focus {
	background-color: #fff;
}
input[type='text'], input[type='email'], input[type='password'], input[type='number'] {
	background-color: #dde4dd;
	color: #4c544c;
	padding: 0 3px;
}
input[type='text']:focus, input[type='email']:focus, input[type='password']:focus, input[type='number']:focus {
	background-color: #fff;
}
input[type='submit'], input[type='reset'] {
	padding: 1px 5px;
	background-color: #ccc;
}
input[type='submit']:focus, input[type='reset']:focus {
	background-color: #ddd;
}
input:read-only {
	color: #8a908a;
}
body {
	font-family: 'Nunito', sans-serif;
	letter-spacing: 0.03em;
	color: #fff;
}
	header {
		background-color: #394039;
	}
		#header {
			min-height: 3.3em;
		}
		nav {
		}
			.nav {
				background-color: rgba(57,64,57,0);
			}
			.nav_on {
			}
			.nav_current {
				border-left: 1px solid #4f594f;
			}
			.nav_current, .nav_on .nav {
				height: 3.3em;
			}
			.nav_on .nav {
				background-color: rgba(57,64,57,1);
				border: 1px solid #4f594f;
			}
			.nav_on .nav:not(:last-of-type) {
			}
			.nav:hover {
				background: linear-gradient(to bottom, #2e342e, #394039);
			}
		#mobile_nav_button {
			display: none;
		}
		#site_nav_wrapper {
			overflow: hidden;
		}
		#site_nav {
			letter-spacing: 0.1em;
			position: relative;
			height: 3.3em;
		}
			.site_nav {
				text-align: center;
				text-transform: uppercase;
				font-weight: 750;
				display: inline-block;
				background-color: transparent;
				background-repeat: no-repeat;
				border-left: 1px solid #667166;
				padding: 1.65em 0.8em 0 0.8em;
				transition: color 0.4s;
				background-position: center 0.65em;
				background-size: 1em 1em;
				position: relative;
				height: 100%;
				overflow: hidden;
			}
			.site_nav span {
				font-size: 0.63em;
			}
			.site_nav:last-of-type {
				border-right: 1px solid #667166;
			}
			.site_nav:hover {
				text-decoration: none;
			}
			.site_nav_off {
				color: #fff;
			}
			.site_nav_on, .site_nav_off:hover, .site_nav_off:active, .site_nav_off:focus {
				color: #f54703;
				background-position: center 0.65em, top center;
				background-size: 1em 1em, 100% 100%;
			}
			#crafting_site_nav:hover, #crafting_site_nav.site_nav_on {
				background-image: url('/quinfall/img/icons/crafting.png'), linear-gradient(to bottom, #2e342e, #394039);
			}
			#crafting_site_nav {
				background-image: url('/quinfall/img/icons/crafting.png');
			}
			#crafting_site_nav:hover, #crafting_site_nav.site_nav_on {
				background-image: url('/quinfall/img/icons/crafting.png'), linear-gradient(to bottom, #2e342e, #394039);
			}
			#gathering_site_nav:hover, #gathering_site_nav.site_nav_on {
				background-image: url('/quinfall/img/icons/gathering.png'), linear-gradient(to bottom, #2e342e, #394039);
			}
			#gathering_site_nav {
				background-image: url('/quinfall/img/icons/gathering.png');
			}
			#gathering_site_nav:hover, #gathering_site_nav.site_nav_on {
				background-image: url('/quinfall/img/icons/gathering.png'), linear-gradient(to bottom, #2e342e, #394039);
			}
			#processing_site_nav:hover, #processing_site_nav.site_nav_on {
				background-image: url('/quinfall/img/icons/processing.png'), linear-gradient(to bottom, #2e342e, #394039);
			}
			#processing_site_nav {
				background-image: url('/quinfall/img/icons/processing.png');
			}
			#processing_site_nav:hover, #processing_site_nav.site_nav_on {
				background-image: url('/quinfall/img/icons/processing.png'), linear-gradient(to bottom, #2e342e, #394039);
			}
			#property_site_nav:hover, #property_site_nav.site_nav_on {
				background-image: url('/quinfall/img/icons/property.png'), linear-gradient(to bottom, #2e342e, #394039);
			}
			#property_site_nav {
				background-image: url('/quinfall/img/icons/property.png');
			}
			#property_site_nav:hover, #property_site_nav.site_nav_on {
				background-image: url('/quinfall/img/icons/property.png'), linear-gradient(to bottom, #2e342e, #394039);
			}
			#items_site_nav:hover, #items_site_nav.site_nav_on {
				background-image: url('/quinfall/img/icons/items.png'), linear-gradient(to bottom, #2e342e, #394039);
			}
			#items_site_nav {
				background-image: url('/quinfall/img/icons/items.png');
			}
			#items_site_nav:hover, #items_site_nav.site_nav_on {
				background-image: url('/quinfall/img/icons/items.png'), linear-gradient(to bottom, #2e342e, #394039);
			}
		#header_buttons {
			
		}
		#header_buttons.header_buttons_in {
			
		}
			.header_dropdown {
				background-color: #bfc8bf;
				color: #4c544c;
			}
			.header_button:hover {
				background-color: #2e342e;
			}
			#search_wrapper {
			}
			#header_buttons.header_buttons_in #search_wrapper {
			}
				#search_results a:hover, #search_results a:focus, #search_results a.search_target {
					background-color: #bfc8bf;
				}
			.alarm_inactive {
				background-image: url('/quinfall/img/alarm.png');
			}
				.alarm_inactive #alarm_count {
					display: none;
				}
			.alarm_active {
				background-image: url('/quinfall/img/alarm_active.png');
			}
			.header_on #alarm_button {
				background-color: #bfc8bf;
				background-image: url('/quinfall/img/alarm_on.png');
			}
				#alarm_count, #notes_count {
					position: absolute;
					background-color: #efa747;
					color: #4c544c;
					padding: 0.15em;
					min-width: 1.3em;
					font-weight: bold;
					border-radius: 0.5em;
					text-align: center;
					bottom: 0.3em;
					right: 0.1em;
					font-family: "Lucida Console", Monaco, monospace;
					font-size: 0.55em;
				}
				.header_on #alarm_count {
					display: none;
					}
				.header_on #alarm_dropdown {
					display: block;
				}
					input[type=range] {
						-webkit-appearance: none;
						width: 100%;
						height: 2em;
						background: transparent;
					}
					input[type=range]:focus {
						outline: none;
					}
					input[type=range]::-webkit-slider-thumb {
						-webkit-appearance: none;
						width: 0.9em;
						height: 0.9em;
						border: 1px solid rgba(255,255,255,0.6);
						border-radius: 0.4em;
						background: #c5c5c5;
						background: -moz-linear-gradient(90deg, rgba(180,180,180,1) 20%, rgba(230,230,230,1) 50%, rgba(180,180,180,1) 80%);
						background: -webkit-radial-gradient( 50% 0%, 12% 50%, hsla(0,0%,100%,1) 0%, hsla(0,0%,100%,0) 100%), -webkit-radial-gradient( 50% 100%, 12% 50%, hsla(0,0%,100%,.6) 0%, hsla(0,0%,100%,0) 100%), -webkit-radial-gradient(	50% 50%, 200% 50%, hsla(0,0%,90%,1) 5%, hsla(0,0%,85%,1) 30%, hsla(0,0%,60%,1) 100%);
						-moz-box-shadow: 0 0px 2px 1px rgba(0,0,0,0.5), 0 2px 5px 2px rgba(0,0,0,0.2);
						-webkit-box-shadow: 0 0px 2px 1px rgba(0,0,0,0.5), 0 2px 5px 2px rgba(0,0,0,0.2);
						box-shadow: 0 0px 2px 1px rgba(0,0,0,0.5), 0 2px 5px 2px rgba(0,0,0,0.2);
						cursor: pointer;
						margin-top: -0.25em;
					}
					input[type=range]::-moz-range-thumb {
						width: 0.9em;
						height: 0.9em;
						border: 1px solid rgba(255,255,255,0.6);
						border-radius: 0.4em;
						background: #c5c5c5;
						background: -moz-linear-gradient(90deg, rgba(180,180,180,1) 20%, rgba(230,230,230,1) 50%, rgba(180,180,180,1) 80%);
						background: -webkit-radial-gradient( 50% 0%, 12% 50%, hsla(0,0%,100%,1) 0%, hsla(0,0%,100%,0) 100%), -webkit-radial-gradient( 50% 100%, 12% 50%, hsla(0,0%,100%,.6) 0%, hsla(0,0%,100%,0) 100%), -webkit-radial-gradient(	50% 50%, 200% 50%, hsla(0,0%,90%,1) 5%, hsla(0,0%,85%,1) 30%, hsla(0,0%,60%,1) 100%);
						-moz-box-shadow: 0 0px 2px 1px rgba(0,0,0,0.5), 0 2px 5px 2px rgba(0,0,0,0.2);
						-webkit-box-shadow: 0 0px 2px 1px rgba(0,0,0,0.5), 0 2px 5px 2px rgba(0,0,0,0.2);
						box-shadow: 0 0px 2px 1px rgba(0,0,0,0.5), 0 2px 5px 2px rgba(0,0,0,0.2);
						cursor: pointer;
					}
					input[type=range]::-ms-thumb {
						width: 0.9em;
						height: 0.9em;
						border: 1px solid rgba(255,255,255,0.6);
						border-radius: 0.4em;
						background: #c5c5c5;
						background: -moz-linear-gradient(90deg, rgba(180,180,180,1) 20%, rgba(230,230,230,1) 50%, rgba(180,180,180,1) 80%);
						background: -webkit-radial-gradient( 50% 0%, 12% 50%, hsla(0,0%,100%,1) 0%, hsla(0,0%,100%,0) 100%), -webkit-radial-gradient( 50% 100%, 12% 50%, hsla(0,0%,100%,.6) 0%, hsla(0,0%,100%,0) 100%), -webkit-radial-gradient(	50% 50%, 200% 50%, hsla(0,0%,90%,1) 5%, hsla(0,0%,85%,1) 30%, hsla(0,0%,60%,1) 100%);
						-moz-box-shadow: 0 0px 2px 1px rgba(0,0,0,0.5), 0 2px 5px 2px rgba(0,0,0,0.2);
						-webkit-box-shadow: 0 0px 2px 1px rgba(0,0,0,0.5), 0 2px 5px 2px rgba(0,0,0,0.2);
						box-shadow: 0 0px 2px 1px rgba(0,0,0,0.5), 0 2px 5px 2px rgba(0,0,0,0.2);
						cursor: pointer;
						margin-top: 0;
						margin-right: 0.08em;
					}
					input[type=range]::-webkit-slider-runnable-track {
						width: 100%;
						height: 0.4em;
						cursor: pointer;
						box-shadow: 0.1em 0.1em 0.05em inset #4c544c;
						background: #8c9b8c;
						border-radius: 0.2em;
						border: none;
					}

					input[type=range]::-moz-range-track {
						width: 100%;
						height: 0.4em;
						cursor: pointer;
						box-shadow: 0.1em 0.1em 0.05em inset #4c544c;
						background: #8c9b8c;
						border-radius: 0.2em;
						border: none;
					}

					input[type=range]::-ms-track {
						width: 100%;
						height: 0.4em;
						cursor: pointer;
						background: transparent;
						border-color: transparent;
						border-width: 16px 0;
						color: transparent;
					}
					input[type=range]::-ms-fill-lower {
						background: #8c9b8c;
						height: 0.4em;
						border: none;
						border-radius: 0.2em;
						box-shadow: inset 0.1em 0.1em 0.05em #4c544c;
					}
					input[type=range]::-ms-fill-upper {
						background: #8c9b8c;
						height: 0.4em;
						border: none;
						border-radius: 0.2em;
						box-shadow: inset 0.1em 0.1em 0.05em #4c544c;
					}
				#alarm_dropdown {
					position: absolute;
					top: 100%;
					right: 0;
					display: none;
				}
					.alarm, #alarms_volume, #add_alarm {
						width: 20em;
						height: 2.6em;
						position: relative;
						border-bottom: 1px solid #4c544c;
						display: -webkit-box;
						display: -moz-box;
						display: -ms-flexbox;
						display: -webkit-flex;
						display: flex;
						-webkit-align-items: center;
						-moz-align-items: center;
						-ms-align-items: center;
						align-items: center;
					}
					#alarms_volume {
						
					}
						#alarms_clip {
							width: 6.5em;
							flex-shrink: 0;
							position: relative;
							padding-right: 0.5em;
							height: 100%;
						}
							select#clip_select {
								background-color: transparent;
								border-color: transparent;
								-webkit-appearance: none;
								-moz-appearance: none;
								width: 100%;
								height: 100%;
								padding-left: 0.5em;
								/*height: 100%;
								text-indent: 1px;
								text-overflow: '';*/
							}
							select#clip_select:hover {
								background-color: #dde4dd;
								cursor: pointer;
							}
						#alarms_range {
							flex: 1;
							display: -webkit-box;
							display: -moz-box;
							display: -ms-flexbox;
							display: -webkit-flex;
							display: flex;
							-webkit-align-items: center;
							-moz-align-items: center;
							-ms-align-items: center;
							align-items: center;
							-webkit-justify-content: center;
							-moz-justify-content: center;
							-ms-justify-content: center;
							-ms-flex-pack: center;
							justify-content: center;
							padding-left: 0.2em;
						}
							#alarm_volume {
							}
						#alarms_icon {
							width: 2.6em;
							height: 100%;
							background-color: transparent;
							background-position: center center;
							background-size: 1.3em 1.3em;
							background-repeat: no-repeat;
							flex-shrink: 0;
						}
							#alarms_icon:hover {
								cursor: pointer;
							}
							.volume0 {
								background-image: url('/quinfall/img/volume0.png');
							}
							.volume1 {
								background-image: url('/quinfall/img/volume1.png');
							}
							.volume2 {
								background-image: url('/quinfall/img/volume2.png');
							}
							.volume3 {
								background-image: url('/quinfall/img/volume3.png');
							}
					.alarm {
						
					}
					.alarm_notify {
						background-color: #c31515;
						color: #d4ddd4;
					}
						.alarm_repeat {
							width: 2em;
							height: 100%;
							position: relative;
							background-color: transparent;
							background-image: url('/quinfall/img/repeat.png');
							background-position: center center;
							background-size: 0.8em 0.8em;
							background-repeat: no-repeat;
							flex-shrink: 0;
							left: 0;*/
						}
							.alarm_repeat:hover {
								background-color: #308430;
								background-image: url('/quinfall/img/repeat_on.png');
								cursor: pointer;
							}
							.alarm_notify .alarm_repeat:hover {
								background-color: transparent;
							}
						.alarm_time {
							width: 4.5em;
							flex-shrink: 0;
							padding-left: 0.2em;
						}
						.alarm_name {
							flex: 1;
							padding: 0 0.2em;
						}
						.alarm_cancel {
							width: 2.6em;
							height: 100%;
							position: relative;
							display: -webkit-box;
							display: -moz-box;
							display: -ms-flexbox;
							display: -webkit-flex;
							display: flex;
							-webkit-align-items: center;
							-moz-align-items: center;
							-ms-align-items: center;
							align-items: center;
							-moz-justify-content: center;
							-ms-justify-content: center;
							-ms-flex-pack: center;
							justify-content: center;
							flex-shrink: 0;
						}
							.alarm_stop {
								display: inline-block;
								height: 1em;
								width: 1em;
								background-color: #4c544c;
							}
							.alarm_cancel:hover {
								background-color: #c31515;
								cursor: pointer;
							}
							.alarm_cancel:hover .alarm_stop {
								background-color: #d4ddd4;
							}
					#add_alarm {
						background-color: #a8b3a8;
						color: #383d38;
						position: relative;					
					}
						#add_alarm_plus_minus {
							position: relative;
							width: 2em;
							height: 100%;
							flex-shrink: 0;
						}
							#add_alarm_plus, #add_alarm_minus {
								font-weight: bold;
								position: relative;
								width: 100%;
								height: 50%;
								color: #4c544c;
								display: -webkit-box;
								display: -moz-box;
								display: -ms-flexbox;
								display: -webkit-flex;
								display: flex;
								-webkit-align-items: center;
								-moz-align-items: center;
								-ms-align-items: center;
								align-items: center;
								-moz-justify-content: center;
								-ms-justify-content: center;
								-ms-flex-pack: center;
								justify-content: center;
								font-size: 1.2em;
							}
								#add_alarm_plus:hover, #add_alarm_minus:hover {
									background-color: #4c544c;
									color: #bfc8bf;
									text-decoration: none;
								}
						#add_alarm_time_wrapper {
							position: relative;
							width: 4.5em;
							flex-shrink: 0;
						}
							#add_alarm_time {
								position: relative;
								width: 50%;
								border: 1px solid transparent;
								background-color: transparent;
								color: #383d38;
								-moz-appearance: textfield;
								font-size: 1em;
								padding: 0.1em 0.2em;
							}
								input#add_alarm_time::-webkit-inner-spin-button, input#add_alarm_time::-webkit-outer-spin-button {
									-webkit-appearance: none;
									margin: 0;
								}
							#add_alarm_time_wrapper span {
								position: relative;
								width: 50%;
								padding-left: 0.2em;
							}
						#add_alarm_name {
							flex: 1;
							min-width: 0;
							border: 1px solid transparent;
							background-color: transparent;
							color: #383d38;
							font-size: 1.05em;
							padding: 0.1em 0.2em;
						}
							#add_alarm_time:hover, #add_alarm_name:hover {
								border-bottom-color: #4c544c;
							}
							#add_alarm_time:focus, #add_alarm_name:focus {
								border: 1px solid #4c544c;
								background-color: #d4ddd4;
							}
						#add_alarm_submit {
							width: 2.6em;
							height: 100%;
							display: -webkit-box;
							display: -moz-box;
							display: -ms-flexbox;
							display: -webkit-flex;
							display: flex;
							-webkit-align-items: center;
							-moz-align-items: center;
							-ms-align-items: center;
							align-items: center;
							-moz-justify-content: center;
							-ms-justify-content: center;
							-ms-flex-pack: center;
							justify-content: center;
							flex-shrink: 0;
						}
							#add_alarm_submit:hover {
								background-color: #308430;
							}
							.add_alarm_start {
								width: 0;
								height: 0;
								display: inline-block;
								border-top: 0.6em solid transparent;
								border-bottom: 0.6em solid transparent;
								border-left: 1.2em solid #4c544c;
							}
							#add_alarm_submit:hover .add_alarm_start {
								border-left-color: #d4ddd4;
							}
					#invalid_alarm {
						text-align: center;
						font-style: italic;
						padding: 1em;
						display: none;
						border-top: 1px solid #4c544c;
					}
			.notes_inactive {
				background-image: url('/quinfall/img/notes.png');
			}
				.notes_inactive #notes_count, .header_on #notes_count {
					display: none;
				}
			.notes_active {
				background-image: url('/quinfall/img/notes_active.png');
			}
			.header_on #notes_button {
				background-image: url('/quinfall/img/notes_on.png');
				background-color: #bfc8bf;
			}
			#notes_button::after {
				content: url('/quinfall/img/notes_on.png');
				display: none;
			}
			#notes_dropdown {
				position: absolute;
				top: 100%;
				right: 0;
				width: 24em;
				padding: 0.5em;
				text-align: left;
				visibility: hidden;
			}
			.header_on #notes_dropdown {
				visibility: visible;
			}
				#notes_dropdown textarea {
					width: 100%;
					overflow-y: hidden;
					resize: none;
					display: block;
					outline: none;
				}
				#notes_dropdown textarea:focus {
					border-color: #a9a9a9;
				}
				#add_note {
					padding: 0.5em;
					height: 2.2em;
				}
				.notes_error {
					text-align: center;
					font-weight: bold;
					font-style: italic;
					font-size: 0.9em;
					line-height: 2em;
				}
				#notes {

				}
					.note {
						position: relative;
					}
						.note_move {
							height: 100%;
							width: 1em;
							position: absolute;
							left: 0;
							top: 0;
							background-image: url('/quinfall/img/dot.png');
							background-size: 0.3em 0.3em;
							background-position: center center;
							background-repeat: no-repeat;
						}
						.note_move:hover {
							cursor: move;
						}
						.note_text {
							height: 1.8em;
							padding: 0.3em 0.3em 0.3em 1.3em;
							background-color: transparent;
							border-color: transparent;
						}
					.slide-placeholder {
						background-color: #dde4dd;
						border: 1px solid #a9a9a9;
					}
					.slide-placeholder:after {
						content: " ";
						position: absolute;
						bottom: 0;
						left: 0;
						right: 0;
						height: 15px;
						background-color: transparent;
					}
			.header_on #user_button {
				background-color: #bfc8bf;
			}
			#user_dropdown {
				border: 1px solid #bfc8bf;
			}
			.user_nav {
				background-color: #bfc8bf;
				color: #2c2c2c;
				font-weight: 700;
			}
			.user_nav:hover {
				background-color: #2b302b;
				color: #efa747;
				text-decoration: none;
			}
	#popup_box {
		background-color: rgba(20,25,22,0.9);
		padding: 7px 10px;
		border: 1px solid #b1bab1;
		width: 20em;
	}
		#popup_box_icon {
			height: 2.2em;
			width: 2.2em;
			margin-right: 0.5em;
			float: left;
		}
		#popup_box_title {
			color: #efa747;
			font-size: 1.1em;
		}
		#popup_box_craft {
			font-size: 0.9em;
		}
		#popup_box_weight {
			font-size: 0.9em;
			float: right;
		}
		#popup_box_info {
			margin-top: 0.1em;
		}font-size: 0.8em;
		}
		#popup_box_recipe {
			font-size: 0.9em;
			margin: 0.4em auto 0 auto;
		}
			#popup_box_recipe tr td:first-of-type {
				padding-right: 0.7em;
			}
			#popup_box_recipe tr td:last-of-type {
				color: #efa747;
			}
		#popup_box_values {
			font-size: 0.8em;
			margin-top: 0.5em;
		}
			#popup_box_values tr td:last-of-type {
				padding-left: 0.5em;
			}
		.verify_options {
			text-align: center;
			margin: 1em 0;
		}
			.verify_options a {
				padding: 0.3em 0.7em;
				margin: 0.5em;
				font-size: 0.9em;
			}
	#main {
		padding: 15px 20px 40px 20px;
		position: relative;
		overflow: hidden;
		background-color: rgba(32,29,26,0.5);
	}
		#search_box {
			font-size: 0.9em;
			padding: 2px 20px;
			background-image: url('/img/search.png');
			background-position: 1px center;
			background-repeat: no-repeat;
		}
		#search_clear {
			position: absolute;
			background: url('/quinfall/img/clear.png') center center no-repeat;
			height: 100%;
			width: 16px;
			right: 1px;
			top: 0px;
			display: none;
		}
	footer {
		background-color: #394039;
	}
.mobile_header {
	font-size: 1.4em;
	text-align: center;
	margin-bottom: 10px;
	display: none;
}
.value_button {
	position: relative;
	width: 80px;
	height: 24px;
	display: inline-block;
}
	.value_button span {
		cursor: pointer;
		display: block;
		line-height: 24px;
		width: 100%;
	}
	.value_button input {
		width: 100%;
		height: 100%;
		font-size: 0.9em;
	}
	.value_extra {
		position: absolute;
		top: 120%;
		left: 50%;
		margin-left: -120px;
		width: 240px;
		background-color: rgba(20,20,20,0.8);
		z-index: 2;
		display: none;
	}
	.value_extra_on {
		display: block;
	}
		.value_option {
			position: relative;
			padding: 5px;
			border-left: 1px solid #505050;
			border-right: 1px solid #505050;
			border-bottom: 1px solid #505050;
		}
		.value_option:hover {
			background-color: rgba(60,60,60,0.5);
			cursor: pointer;
		}
		.value_extra .value_option:first-of-type {
			border-top: 1px solid #505050;
		}
			.value_option div:first-of-type {
				text-align: left;
				width: 60%;
				display: inline-block;
			}
			.value_option div:last-of-type {
				text-align: right;
				width: 40%;
				display: inline-block;
			}
		.value_cancel {
			padding: 5px;
			border-left: 1px solid #505050;
			border-right: 1px solid #505050;
			border-bottom: 1px solid #505050;
			text-align: center;
		}
		.value_cancel:hover {
			background-color: rgba(52,0,0,0.5);
			cursor: pointer;
		}
.sort_button {
	color: #fff;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	padding: 4px 8px;
	line-height: 200%;
	transition: color 0.4s;
}
.sort_button:hover {
	color: #efa747;
	text-decoration: none;
}
.sort_button_on {
	color: #efa747;
	border-left: 1px solid #efa747;
	border-right: 1px solid #efa747;
}
@media (max-width:1350px) {
	.site_nav_off, .site_nav_off:hover, .site_nav_off:active, .site_nav_off:focus {
		width: 2.4em;
		background-position: center center;
	}
	.site_nav_off span {
		display: none;
	}
}
@media (max-width:900px) {
	#site_nav_wrapper {
		position: relative;
		height: 1.8em;
		text-align: right;
		overflow: visible;
	}
	#mobile_nav_button {
		height: 1.8em;
		width: 1.8em;
		background-image: url('/quinfall/img/nav.png');
		background-repeat: no-repeat;
		background-color: transparent;
		background-position: center center;
		background-size: 65% 65%;
		display: inline-block;
	}
	#site_nav {
		display: none;
		border: 1px solid #bfc8bf;
		position: absolute;
		top: 100%;
		right: 0;
		width: 6em;
		height: auto;
	}
	#mobile_nav_button:hover {
		background-color: #2e342e;
		cursor: pointer;
	}
	#mobile_nav_button.mobile_nav_button_on {
		background-image: url('/quinfall/img/nav_on.png');
		background-color: #bfc8bf;
	}
		#site_nav.mobile_nav_on {
			display: block;
			z-index: 4;
		}			
		.site_nav {
			display: block;
			background-color: #bfc8bf;
			padding: 0.3em 0;
			color: #2c2c2c;
			text-align: center;
			font-weight: bold;
			text-transform: none;
			letter-spacing: 0.02em;
			transition: none;
			background-image: none !important;
			border: 0 none;
			height: auto;
			line-height: 1em;
		}
		.nav_current {
			border-left: none;
		}
		.site_nav:last-of-type {
			border: 0 none;
		}
		.site_nav_off, .site_nav_off:hover, .site_nav_off:active, .site_nav_off:focus {
			width: auto;
		}
		.site_nav_off span {
			display: inline-block;
		}
		.site_nav:hover, .site_nav:active, .site_nav:focus {
			background-color: #2b302b;
			color: #efa747;
		}
}
@media (max-width:800px) {
	#site_nav_wrapper {
		margin: 0;
	}
	main {
		padding-bottom: 0px;
	}
		#main {
		padding: 15px 10px 40px 10px;
		}
			.mobile_header {
				display: block;
			}
	.ing_item input {
		margin-top: 0;
	}
	.value_button {
		width: 60px;
		height: 20px;
	}
		.value_button span {
			line-height: 20px;
		}
		.value_extra {
			margin-left: -100px;
			width: 200px;
		}
}

/* MISC CLASSES */
.help {
	display: inline-block;
	margin: 0 7px;
	padding: 0 0.45em;
	line-height: 1.4em;
	background-color: #617061;
	font-size: 0.85em;
	cursor: pointer;
	cursor: help;
	border-radius: 5px;
	vertical-align: top;
	position: relative;
}
.help:hover {
	background-color: #95a995;
}
	.help_content {
		position: absolute;
		width: 300px;
		background-color: rgba(20,20,20,0.8);
		padding: 7px 10px;
		text-align: center;
		font-style: italic;
		border: 1px solid #b1bab1;
		bottom: 1.5em;
		right: 1.5em;
		opacity: 0;
		transition: opacity 0.7s;
		visibility: hidden;
		white-space: normal !important;
	}
	.help:hover .help_content {
		visibility: visible;
		opacity: 1;
	}
.msg {
	background-color: #617061;
	margin-bottom: 10px;
	text-align: center;
	padding: 10px;
	font-style: italic;
	border: 1px solid #b1bab1;
}
	.msg div {
		margin: 10px 0;
	}
	.msg strong {
		margin: 10px 0;
		display: block;
	}
	.msg_options {
		font-style: normal;
	}
		.msg_options div {
			margin: 5px 0;
		}
.error_msg {
	background-color: rgba(40,40,40,0.7);
	padding: 30px;
	text-align: center;
	margin-bottom: 10px;
}
.error_msg div {
	font-style: italic;
}
.box {
	background-color: rgba(40,45,43,0.7);
}
.confirm {
	padding: 20px;
	text-align: center;
}
.sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
	top: -0.3em;
}
.scrollable {
	overflow: auto;
}
.white_link {
	color: #fff;
}
.white_link:hover {
	color: #efa747;
	text-decoration: none
}
.checkbox {
	position: relative;
	height: 1em;
	width: 1em;
	margin-right: 5px;
	display: inline-block;
}
	.checkbox label {
		cursor: pointer;
		position: absolute;
		background-color: #eee;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
	}
	.checkbox label:after {
		opacity: 0.2;
		content: '';
		position: absolute;
		background-color: transparent;
		border: 3px solid #333;
		border-top: none;
		border-right: none;
		transform: rotate(-45deg);
		width: 60%;
		height: 25%;
		top: 20%;
		left: 8%;
	}
	.checkbox label:hover::after, .checkbox_50 label::after {
		opacity: 0.5;
	}
	.checkbox input[type='checkbox']:checked + label:after {
		opacity: 1;
	}
.checkmark_on .checkmark_lines {
	border-bottom: 3px solid #efa747;
	border-left: 3px solid #efa747;
}
.checkmark_off .checkmark_lines {
	border-bottom: 3px solid rgba(60,60,60,0.6);
	border-left: 3px solid rgba(60,60,60,0.6);
}
.checkmark_off:hover .checkmark_lines {
	border-bottom: 3px solid #947b44;
	border-left: 3px solid #947b44;
}
.checkmark_lines {
	position: absolute;
	top: 20%;
	left: 10%;
	width: 80%;
	height: 35%;
	transform: rotate(-45deg);
}
.checkmark {
	position: relative;
}
.list {
	background-color: rgba(40,45,43,0.7);
	transition: background-color 0.4s;
}
.list:not(:last-of-type) {
	border-bottom: 1px solid #4f594f;
}
.list.button:hover, .list_on {
	background-color: rgba(45,50,45,0.9);
}
.list.button {
	cursor: pointer;
}
.list_header {
	background-color: #394039;
}
a.text_button, input.text_button, button.text_button {
	background-color: #bbb;
	color: #000;
	-moz-box-shadow: inset 2px 2px 2px rgba(255,255,255,0.4), inset -2px -2px 4px rgba(0,0,0,0.4);
	-webkit-box-shadow: inset 2px 2px 2px rgba(255,255,255,0.4), inset -2px -2px 4px rgba(0,0,0,0.4);
	box-shadow: inset 2px 2px 2px rgba(255,255,255,0.4), inset -2px -2px 4px rgba(0,0,0,0.4);
	display: inline-block;
	border: 0 none;
	padding: 0.3em 1em;
	cursor: pointer;
}
a.text_button:hover, input.text_button:hover, button.text_button:hover {
	background-color: #ddd;
	text-decoration: none;
}
a.text_button:active, input.text_button:active, button.text_button:active {
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3) inset;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3) inset;
	box-shadow: 0 1px 1px rgba(0,0,0,0.3) inset;
	background-color: #bbb;
}
.form_button {
	background: #efa747;
	
	background: linear-gradient(to bottom, #ffcb5b, #825227);
	color: #fff;
	text-shadow: 0px 0px 5px #000;
	border-radius: 0.4em;
	border: 1px solid transparent;
}
a.form_button {
	text-align: center;
	display: inline-block;
}
input.form_button {
	cursor: pointer;
	font-size: 1em;
}
.form_button:hover {
	background: linear-gradient(to bottom, #825227, #ffcb5b);
	text-decoration: none;
}
.form_button:active {
	border: 1px solid #fff;
}
.cancel_button {
	background: #421616;
	background: linear-gradient(to bottom, #821010, #421616);
	color: #fff;
	text-shadow: 0px 0px 5px #000;
	border-radius: 0.4em;
	border: 1px solid transparent;
}
.cancel_button:hover {
	background: #821010;
	background: linear-gradient(to bottom, #421616, #821010);
	text-decoration: none;
}

.confirm_button {
	background-color: #15390c;
	background: linear-gradient(to bottom, #0b8d1a, #15390c);
	color: #fff;
	text-shadow: 0px 0px 5px #000;
	border-radius: 0.4em;
	border: 1px solid #15390c;
}
.confirm_button:hover {
	background-color: #0b8d1a;
	background: linear-gradient(to bottom, #15390c, #0b8d1a);
	text-decoration: none;
}


input.list_form_button {
	padding: 4px 50px;
}
.sort_asc {
	display: inline-block;
	padding-right: 1em;
	background: transparent url('/quinfall/img/sort_asc.png') right center/0.7em 0.5em no-repeat;
}
.sort_desc {
	display: inline-block;
	padding-right: 1em;
	background: transparent url('/quinfall/img/sort_desc.png') right center/0.7em 0.5em no-repeat;
}